Subject: Is it possible to convert .a linux library into win32 .dll or lib ?
From: Eric Belhomme <[email-masked]>
To: [email-masked]
Date: Mon, 11 Nov 2002 14:58:08 +0000 (UTC)

Hi,

I compiled a linux native library on cygwin. To do this I used the -mwin32 
flag, as Tim Prince explained to me.

So now it compiles nice, but I obtain a "libprelude.a" file so I wonder it 
is in ELF compatible format. The problem is I'd like to use this library 
with a native Win32 NT service (I try to make a win32 prelude-lml sensor)

So I need libprelude compiled as native win32 DLL or lib file. Is it 
possible ?

-- 
Rico (RicoSpirit) - http://www.ricospirit.net

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/